@font-face {
  font-family: 'GothamBook';
  src: url('../../fonts/Gotham-Book/Gotham-Book.eot');
  src: url('../../fonts/Gotham-Book/Gotham-Book.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/Gotham-Book/Gotham-Book.woff2') format('woff2'),
       url('../../fonts/Gotham-Book/Gotham-Book.woff') format('woff'),
       url('../../fonts/Gotham-Book/Gotham-Book.ttf')  format('truetype')
}

body
{
  font-family: 'GothamBook', sans-serif;
}

.MiniBasket p.Warning 
{
    color: #fff;
    background-color: #ff4136;
    padding: 10px;
    margin: 0px;
}

.MiniBasket p.Info 
{
    color: #fff;
    background-color: #008000;
    padding: 10px;
    margin: 0px;
}

.PaymentSelectStep p.Warning
{
    color: #ff4136;
    text-align: left;
    border: 1px solid #ff4136;
    padding: 5px;
}